Subject: [IGEXMail-0407] Missing Data in certain GATR (Gainesville)RINEX files
From: Paul Finer <[email-masked]>
Date: 12 Jul 1999 15:25:21

Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    12-Jul-1999 15:25:21                   Message No 0407
******************************************************************************

Author: Paul Finer <[email-masked]>
Subject: Missing Data in certain GATR (Gainesville)RINEX files

Because of an incompatibility between the GPS receiver firmware and the
RINEX conversion software I've been using, all GATR (Gainesville, FL,
USA) RINEX files from May 14, 1999 (GPS day 134) through June 30, 1999
(GPS day 181) contain only C/A code and Doppler data (i.e., NO carrier
phase data). This problem has been corrected and files from July 10,
1999 (GPS day 191) forward contain code, Doppler, and carrier phase
data.

I apologize for any inconveniences this may have caused.

Regards,
Paul M. Finer